Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 890564 - mozilla-noscript-2.6.5.9 is available
Summary: mozilla-noscript-2.6.5.9 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla-noscript
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Spura
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-27 19:18 UTC by Upstream Release Monitoring
Modified: 2013-03-13 07:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-13 07:38:28 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-12-27 19:18:21 UTC
Latest upstream release: 2.6.4.2
Current version in Fedora Rawhide: 2.6.4.1
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-01-15 08:40:42 UTC
Latest upstream release: 2.6.4.3
Current version in Fedora Rawhide: 2.6.4.1
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2013-02-03 10:39:03 UTC
Latest upstream release: 2.6.4.4
Current version in Fedora Rawhide: 2.6.4.1
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2013-02-08 12:45:02 UTC
Latest upstream release: 2.6.5.2
Current version in Fedora Rawhide: 2.6.4.1
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2013-02-11 12:55:15 UTC
Latest upstream release: 2.6.5.6
Current version in Fedora Rawhide: 2.6.4.1
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2013-02-19 09:15:17 UTC
Latest upstream release: 2.6.5.7
Current version in Fedora Rawhide: 2.6.4.1
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2013-02-28 09:23:40 UTC
Latest upstream release: 2.6.5.8
Current version in Fedora Rawhide: 2.6.4.1
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2013-03-12 13:09:46 UTC
Latest upstream release: 2.6.5.9
Current version in Fedora Rawhide: 2.6.4.1
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Thomas Spura 2013-03-13 07:38:28 UTC
Built in rawhide:
http://koji.fedoraproject.org/koji/taskinfo?taskID=5114006


Note You need to log in before you can comment on or make changes to this bug.